{
   "achievement.openInventory" : 3,
   "stat.climbOneCm" : 1067,
   "stat.diveOneCm" : 1138,
   "stat.fallOneCm" : 14468,
   "stat.flyOneCm" : 6197,
   "stat.jump" : 20,
   "stat.playOneMinute" : 5072,
   "stat.swimOneCm" : 396,
   "stat.walkOneCm" : 102520
}
